Cuánto cabrón / Los de Apple lo tienen todo estudiado
Arriba
16
Enviado por el_tio_hardcore el 21 ago 2015, 03:19

Los de Apple lo tienen todo estudiado


Ffffuuuuuuuuuu - Los de Apple lo tienen todo estudiado

Otros memes que te pueden interesar

Enlace a Lo que puede hacer un pequeño insecto Enlace a ¿Debes conservar la calma siempre? Enlace a Lo pensaba, es verdad...

Vídeo relacionado:

Enlace a Tiene 15 años, subió una aplicación a la App Store para demostrar como nos pueden espiar desde un iPhone
#1 por carlosjfort
23 ago 2015, 14:20

Si esto es verdad, un motivo más para no comprar jamás un iPad.

2
A favor En contra 11(15 votos)
#3 por adrber
23 ago 2015, 14:21

#1 #1 carlosjfort dijo: Si esto es verdad, un motivo más para no comprar jamás un iPad.@carlosjfort es cierto, pasa tambien en iphone, yo tengo un iphone 4 cuya version maxima es 1.7 y hay aplicaciones en las que me pide de version 1.8 :(

1
A favor En contra 5(9 votos)
#4 por charlie_mm7
23 ago 2015, 14:23

Se llama obsolescencia programada, algo que hacen empresas para que dejen de servir sus productos viejos y te tengas que comprar otro nuevo. Aunque el viejo siga funcionando este se vuelve inutil

1
A favor En contra 3(7 votos)
#2 por usuariomas
23 ago 2015, 14:20

por eso y por el precio, yo nunca compraria de apple

A favor En contra 2(6 votos)
#9 por vaconeta
23 ago 2015, 16:00

#4 #4 charlie_mm7 dijo: Se llama obsolescencia programada, algo que hacen empresas para que dejen de servir sus productos viejos y te tengas que comprar otro nuevo. Aunque el viejo siga funcionando este se vuelve inutil@charlie_mm7 Aunque la idea es parecida estas mezclando conceptos. La obsolescencia programada es programar en la fase de diseño de que el producto deje de funcionar, es decir una impresora imprime 1000 hojas, a la 1001 empieza a dar problemas, se vuelve lenta etcetera.
En este caso Apple no diseña el producto para que deje de funcionar en tantos años, de hecho estoy seguro de que los iphones antiguos soportarían las nuevas actualizaciones, (quizás siendo mucho más lentos), pero a ellos no les interesa que tu digas que tu iphone ha empezado a ir viejo. Si no hubieran salido iphones nuevos, las actualizaciones seguirían funcionando perfectamente en los viejos.

A favor En contra 2(4 votos)
#6 por fabianpazo
23 ago 2015, 15:17

Gracias por advertirme para no coger un Ipad/IPhone, ademasde que llevo casi 2 años con un Xperia tipo android

A favor En contra 1(1 voto)
#15 por engendro3000
24 ago 2015, 03:42

#1 #1 carlosjfort dijo: Si esto es verdad, un motivo más para no comprar jamás un iPad.@carlosjfort Obviamente es viejo, ni falta hace preguntar

A favor En contra 0(0 votos)
#7 por elgranlewosky
23 ago 2015, 15:18

Pues para ser que te sale en un iPad, el cuadro del mensaje está sacado de un Android. Y se cual es la diferencia entre uno y otro pq tengo un iPod Touch y un movil Android. Lo que no puedo negar es esa mania que tienen de obsoletizar sus aparatos para que te dejes la pasta para reemplazar algo que todavia funciona.

A favor En contra 0(0 votos)
#8 por carlosjfort
23 ago 2015, 15:18

#3 #3 adrber dijo: #1 @carlosjfort es cierto, pasa tambien en iphone, yo tengo un iphone 4 cuya version maxima es 1.7 y hay aplicaciones en las que me pide de version 1.8 :(@adrber YO me refiero sobre todo a que una aplicación no me deje usarla porque no está actualizada, y además no pueda actualizarla porque el aparato es viejo. Puedo entender no poder actualizar una aplicación, pero no puedo entender no poder seguir usándola, y menos aún si la aplicación es de pago.

1
A favor En contra 0(0 votos)
#14 por superpollamen
23 ago 2015, 22:49

los de apple no quieren revisar la 2.0 de geometry dash

A favor En contra 0(0 votos)
#10 por starfire2468
23 ago 2015, 16:39

Yo tengo un Iphone 1...
aun estoy buscando una aplicacion que se pueda instalar

A favor En contra 0(0 votos)
#11 por herpic
23 ago 2015, 16:54

es un ipad, con notificaciones de android

A favor En contra 0(0 votos)
#12 por ciber2458
23 ago 2015, 17:00

#8 #8 carlosjfort dijo: #3 @adrber YO me refiero sobre todo a que una aplicación no me deje usarla porque no está actualizada, y además no pueda actualizarla porque el aparato es viejo. Puedo entender no poder actualizar una aplicación, pero no puedo entender no poder seguir usándola, y menos aún si la aplicación es de pago.@carlosjfort Eso pasa con todos los sistemas, no solo apple, si no actualizas no te dejan seguir usándola y encima a veces pide una versión del sistema superior al tuyo.

1
A favor En contra 0(0 votos)
#13 por carlosjfort
23 ago 2015, 17:59

#12 #12 ciber2458 dijo: #8 @carlosjfort Eso pasa con todos los sistemas, no solo apple, si no actualizas no te dejan seguir usándola y encima a veces pide una versión del sistema superior al tuyo.@ciber2458 Pues ahora mismo no recuerdo ninguna aplicación que no me haya dejado seguir usándola por no haberla actualizado.

A favor En contra 0(0 votos)
#16 por rodri666
24 ago 2015, 19:35

#5 #5 endesuso dijo: Ni puta idea todos... Os escribo desde un Iphone 4 con iOS 7.no-se-cuanto y jamás me ha pasado eso.
Cogeros una tablet Android con una versión de Android anterior a Jelly Beam y me contáis más trolas si queréis.
¡Qué puta manía de odiar a una compañía solo por que sí, sin tener nada de ellos!
P.D. En mi iMac llevo instalados ya cuatro OS X consecutivos GRATIS y sin problemas de esos que denunciáis...
@endesuso Apenas se te nota que eres un fanboy apestoso jajajaj

A favor En contra 0(0 votos)
#5 por endesuso
23 ago 2015, 14:40

Ni puta idea todos... Os escribo desde un Iphone 4 con iOS 7.no-se-cuanto y jamás me ha pasado eso.
Cogeros una tablet Android con una versión de Android anterior a Jelly Beam y me contáis más trolas si queréis.
¡Qué puta manía de odiar a una compañía solo por que sí, sin tener nada de ellos!
P.D. En mi iMac llevo instalados ya cuatro OS X consecutivos GRATIS y sin problemas de esos que denunciáis...

1
A favor En contra 2(4 votos)

Deja tu comentario

Necesitas tener una cuenta en cuantocabron.com para poder dejar comentarios.

¡Registra tu cuenta ahora!